using System.Data.Entity.ModelConfiguration;

// namespaces...
namespace EntityFirst.Module.BusinessObjects
{
    // internal classes...
    internal class Empl_work_datesConfiguration : EntityTypeConfiguration<Empl_work_dates>
    {
        // public constructors...
        public Empl_work_datesConfiguration()
        {
            ToTable("Empl_work_dates", "dbo");
            HasKey<decimal>(s => s.empl_work_dates_id);
        }
    }
}
